Error

two or more packages specified (sic lenny)